View Issue Details

IDProjectCategoryView StatusLast Update
0002324Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 13:45
Reporterlanmaster53 Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0002324: Recon-ng upgraded to v4.6.2.
DescriptionRecon-ng was upgraded to v4.6.2 to fix several small bugs. The upgrade will not need to be tested as there is no real material difference. Please push directly to the main repo. Thanks.

Activities

rhertzog

2015-09-03 13:45

administrator   ~0003934

Kali 2 has version 4.6.3.

Issue History

Date Modified Username Field Change
2015-06-10 14:44 lanmaster53 New Issue
2015-09-03 13:45 rhertzog Note Added: 0003934
2015-09-03 13:45 rhertzog Status new => resolved
2015-09-03 13:45 rhertzog Fixed in Version => 2.0
2015-09-03 13:45 rhertzog Resolution open => fixed
2015-09-03 13:45 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request